<?php
  

//Версия

define('INSTALL_CHECK_VERSION', 140);

//Заменяет ли файлы

define('INSTALL_CHECK_FILES_DOUBLE', 0);

//Обновление это или мод

define('INSTALL_CHECK_UPDATE', 0);

define('VERSION_COMPONENTS', '170');

